html, body, div, span, object, iframe, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, 
fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
	color:#717776;
}

body {
	vertical-align: top;
}
nav {
	z-index:10;
	border-bottom: #ddd 0px solid;
}
#header {
	background-color: #000;
	padding:5px 0 0 0px;
	margin:0;
}
#logo {
	width:137px;
	padding:5px 0 0 15px;
}
#banner	{
	height:180px;
	background-color: #fff;
	display: none;
}
#menu {
    background-color: #000;
}
#menusor {
	clear: both;
}
#google_kereso { 
	padding:15px;
	clear: both;
	background-color: #000;
	display: table;
}
.menu_1{
	padding:11px 15px 3px 15px;
	white-space: nowrap;
	float:left;
	text-transform:lowercase;
}
.menulink_1 {
	color:#fff;
}
.menu_1_akt {
	padding:11px 15px 3px 15px;
	font-weight:bold;
	font-size:11pt;
	white-space: nowrap;
	float:left;
	text-transform:uppercase;
}
.menulink_1_akt {
	color:#fff;
}
.keres_text{
	width:180px;
}
#tartalom {
	padding:20px;
	background-color: #fff;
}
#bannerbox {
	padding:20px;
	background-color: #f3f3f3;
}
.fb-like-box {
	height:300px;
}
.lapozotabla {
	background-color: #fff;
	width:100%;
}
.korhatarikon {
	float:right;
	margin:0 0 5px 10px;
}
.select_abc {
	padding:0 6px 0 6px;
	font-weight:bold;
	font-size:10pt;
	white-space: nowrap;
	color:#fff;
}
.un_select_abc{
	padding:0 6px 0 6px;
	white-space: nowrap;
	color:#fff;
}
.pub_cim {
	font-size:12pt;
}
.jobb_hir_szoveg {
	width:255px;
	height:310px; 
	overflow:hidden; 
	text-overflow: ellipsis;
	line-height:20px;
}
/*.jobb_hir_szoveg .kepbal {
	width:255px;
}*/
.jobb_hir_szoveg a {
	color:#000;
	line-height:20px;
}
.jobb_hir_szoveg>p {
	color:#000;
	line-height:20px;
}
.jobb_hir_cim{
	font-size:10pt;
	line-height:20px;
}
#cimke {
	padding:0 0 40px 0;
}
#cimke>a {
	padding:3px 15px 3px 0;
}
.film_prew2{
	float:left;
	margin: 0 20px 10px 0;
}
.film_cim{
	font-size:14pt;
}
.lapozonyil{
	padding:5px;
	font-size:14pt; 
	background-color: #767676;
	color:#fff;
}
#info_valaszt>ul {
	width:520px;
	margin:0 15px 25px 15px;
	border: 0px solid #767676;
}
